stages:
  - test

before_script:
  - apt-get update
  - curl -fsSL https://deb.nodesource.com/setup_14.x | bash -
  - apt-get install -y nodejs
  - yarn install

unit:
  stage: test

  script:
    - yarn test
